@charset "utf-8";
/* same for all edit part */
html {
	font-size: 120%;
}
body {
	background-color: #fff;
	color: #333;
}
.mw-100 {
	max-width: 100%;
	display: block;
	margin: auto;
}
.w-100 {
	width: 100%;
	display: block;
}
.bx-wrapper img {
    max-width: initial;
    width: 100%;
    margin: auto;
}
.edit_part {
	/*font-size: 1rem;*/
	line-height: 1.75rem;
	letter-spacing: 1px;
}
.edit_part .center {
	position: relative;
}
.edit-title {
	position: relative;
	max-width: 1200px;
    margin: 15px auto;
}
.edit-title h2 {
	position: relative;
	max-width: 180px;
    margin: 20px auto 40px;
    padding: 15px 5px;
    text-align: center;
	letter-spacing: 2px;
	font-weight: 600;
	font-size: 1.35rem;
	line-height: 2rem;
	color: #4C5859;
}
.edit-title h2:before {
	position: absolute;
	content: '';
	display: block;
	width: 150px;
	height: 26px;
	background-color: #FFF1F1;
	left: 50%;
	top: 60%;
	transform: translate(-50%,-50%);
}
.edit-title h2 span {
	position: relative;
}
.blue-txt {
	color: #0059B2;
}
.flist {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
    align-items: center;
}
.row-reverse {
	-webkit-box-direction: reverse;
	-webkit-flex-direction: row reverse;
	-ms-flex-direction: row reverse;
	flex-direction: row-reverse;
}
ul.equalHpart {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
}
ul.equalHpart li {
	height: auto;
}
.shadow {
    -moz-box-shadow: 4px 4px 3px rgba(0,0,0,.2);
    -webkit-box-shadow: 4px 4px 3px rgba(0,0,0,.2);
    box-shadow: 4px 4px 3px rgba(0,0,0,.2);
}
.w-3, .w-4, .w-5, .w-6, .w-7, .w-8, .w-9 {
	width: 100%;
}
.pd-s {
	padding: 2%;
}
.mg-t-3 {
	margin-top: 30px;
}
.mg-b-3 {
	margin-bottom: 30px;
}
.bx-wrapper .bx-pager {
	bottom: 20px;
}
@media only screen and (min-width: 568px) {

	@media only screen and (min-width: 767px) {
		html {
			font-size: 125%;
		}
		.w-3 {width: 25%;}
		.w-4 {width: 33.3333%;}
		.w-5 {width: 41.6666%;}
		.w-6 {width: 50%;}
		.w-7 {width: 58.3333%;}
		.w-8 {width: 66.6666%;}
		.w-9 {width: 75%;}
		.bx-wrapper .bx-pager {
			bottom: 55px;
		}
		.edit-title h2 {
			width: 225px;
			font-size: 1.5rem;
		}
		@media only screen and (min-width: 900px) {
			.bx-wrapper .bx-pager {
				bottom: 0px;
			}
		}
	}
}



/* menu */
#header {
	position: static;
	height: 120px;
	background: url(https://onepage.888dweb.com/0918855751/web_images/F159237996540.png) left top repeat-x;
}
#logo {
	margin: 5px 10px;
    width: 335px;
    height: 109px;
}
#navigation {
	margin-top: 0;
	margin-left: 335px;
	padding: 5px 0;
}
#mainnav li {
	position: relative;
	margin: 20px 8px;
	vertical-align: top;
}
#mainnav li a {
    display: block;
    margin: 10px 0;
    padding: 10px 0;
    color: #333;
}
#mainnav li a:hover {
    color: #444;
    background-color: transparent;
}
#mainnav li:last-child {
	margin: 12px 0;
	padding: 12px;
}
#mainnav li:last-child a {
	width: 40px;
	height: 40px;
	margin: 0 5px;
	background-size: 40px 40px;
	position: relative;
}
#mainnav .line_topbtn {
	background-image: url(https://onepage.888dweb.com/0918855751/web_images/F159238005168.png);
}
#mainnav .facebook_topbtn {
	background-image: url(https://onepage.888dweb.com/0918855751/web_images/F159238002669.png);
}
#mainnav li:last-child a.mail_topbtn {
	display: none;
}
@media only screen and (min-width: 768px) and (max-width: 998px) {
	#logo {
		float: none;
	    margin: 14px auto;
	    width: 250px;
	    height: 79px;
	}
	#header {
		padding-top: 5px;
		height: auto;
	}
	#navigation {
		margin-left: 0;
		padding: 0;
		text-align: center;
	}
	#mainnav li {
		margin: 5px 10px;
	}
	#mainnav li a {
		margin: 0;
	}
	#mainnav li:last-child {
		position: absolute;
		right: 0;
		top: 0;
		z-index: 99;
	}
	#mainnav li:last-child a {
		margin: 0 3px;
	}
	#mainnav li:last-child a:before {
		display: none;
	}
}
@media only screen and (max-width: 767px) {
	#header {
	    height: 80px;
	    padding-top: 2px;	    
	}
	#logo {
		width: 210px;
	    height: 67px;
		float: none;
		margin: 5px auto;
	}
	.menu-icon {
	    background-image: url(https://onepage.888dweb.com/0918855751/web_images/F159238000843.png);
	}
	#navigation {
		text-align: center;
		z-index: 100;
	    margin-top: 0;
	    margin-left: 0;
	    padding: 0;
	    top: 80px;
	    background-color: #fbfaf9;
	    border-top: 2px solid #919191;
	}
	#mainnav li {
		margin: 0;
	}
	#mainnav li a {
		color: #555;
		padding: 15px;
	}
	#mainnav li a span { 
		margin: auto;
		display: block;
		width: 80px;
		text-align: justify;
		text-justify: distribute-all-lines;
		text-align-last: justify
	}
	#mainnav li:last-child{
		margin: 0;
		border-bottom: 4px solid #aaa;
	}
	#mainnav li:last-child a {
    	margin: 8px 5px!important;
	}
	#mainnav li a:hover {
    	color: #444;
	}
}


@media only screen and (min-width: 576px){
	@media only screen and (min-width: 768px){
		@media only screen and (min-width: 968px){
		}
	}
}


/* about */
.about-all {
	position: relative;
	padding: 2vw 0;
	overflow: hidden;
}
.deco {
	position: absolute;
	height: 450px;
	width: 100%;
	background-color: #D8EAF6;
	left: 0;
	top: 220px;
}
.deco:before {
	position: absolute;
	content: '';
	display: block;
	width: 0;
    height: 0;
    border-style: solid;
    border-color: #D8EAF6 transparent transparent;
	bottom: -12.5vw;
    border-width: 12.7vw 100vw 0 0 ;
}
.deco:after {
	position: absolute;
	content: '';
	display: block;
	width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent transparent #D8EAF6;
	top: -12.5vw;
    border-width: 0 0 12.7vw 100vw;
}
.about-all .edit-title h2 {
	text-indent: -9999px;
	height: 1px;
	padding: 0;
}
.about-all .edit-title h2:before {
	display: none;
}
.about-all .edit-title img {
	display: block;
	margin: auto;
	max-width: 280px;
}
.about-txt {
	width: 92%;
	margin: 50px auto 0;
}
.top-post.flist {
	align-items: flex-start;
}
.top-post {
	margin-bottom: 100px;
}
.top-post p {
	width: 100%;
	margin: auto;
	padding: 15px 4%;
}
.top-post p b {
	display: block;
	color: #2b2b2b;
	font-size: 1.4rem;
	margin: 25px 0;
}
.doublePic {
	display: block;
	max-width: 100%;
	margin: auto;
}
.about-txt .txt {
	padding: 25px 4%;
}
.zht-question {
	color: #0059B2;
	font-size: 1.35rem;
	margin-bottom: 30px;
}
.about-all .w-100 {
	max-width: 100%;
}
.about-bottom {
	position: relative;
	max-width: 750px;
	width: 92%;
	margin: 0 auto 30px auto;
	padding-top: 100px;
	text-align: center;
}
.about-bottom:before {
	position: absolute;
	content: '';
	display: block;
	width: 1px;
	height: 85px;
	left: 30px;
	top: 0;
	background-color: #333;
}
.about-bottom:after {
	position: absolute;
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	top: 89px;
	left: 30px;
	border-radius: 100%;
	background-color: #333;
	transform: translate(-50%,-50%);
}
.bgImg {
	position: absolute;
	max-width: 100%;
	left: 0;
	top: 180px;
}
.about-bottom p {
	position: relative;
	margin: 20px 0;
	padding: 45px 0 20px;
	text-align: right;
}
.about-bottom p span {
	display: inline-block;
	background-color: #fff;
	padding: 5px 8px;
	margin: 5px 0 0 auto;
}
.qrcode-btn {
	display: block;
	margin: 5px 0 0 auto;
	width: 90px;
	height: 90px;
	background: url(https://onepage.888dweb.com/0918855751/web_images/F159238007374.png) center no-repeat;
	background-size: 90px;	
}
.call-btn {
	display: block;
	width: 240px;
	border: 1px solid #333;
	background-color: #fff;
	padding: 0px 7px;
	color: #333;
	font-weight: bold;
	font-size: 1.3rem;
	margin: 5px 0 5px auto;
	text-align: left;
}
@media only screen and (min-width: 576px){
	.deco {
		height: 580px;
		top: 200px;
	}
	.bgImg {
		top: 145px
	}
	.about-bottom p {
		padding: 20px 0;
	}
	@media only screen and (min-width: 768px){
		.about-all .edit-title img {
			max-width: 100%;
			margin: 0 20px;
		}
		.deco {
			height: 250px;
			top: 205px;
		}
		.about-all .w-100 {
			max-width: initial;
		}
		.top-post p {
			width: 92%;
			padding: 4%;
		}
		.doublePic {
			margin: 0;
			transform: translateX(-40px);
		}
		.about-bottom {
			text-align: right;
		}
		.about-bottom:before {
			left: initial;
			right: 10px;
		}
		.about-bottom:after {
			right: 3px;
			left: initial;
		}
		@media only screen and (min-width: 1100px){
			.deco {
				height: 240px;
				top: 250px;
			}
			.top-post.flist {
				align-items: center;
			}
			@media only screen and (min-width: 1300px){
				.deco {
					height: 180px;
					top: 300px;
				}
			}
		}
	}
}


/* service */
.service-all {
	position: relative;
	padding: 2vw 0;
}
.service-bg {
	background: #F6F6F6;
	padding: 20px 0 100px;
}
.service-all .flist {
	align-items: flex-start;
	width: 96%;
	margin: 50px auto;
}
.service-list {
	max-width: 400px;
	margin: auto;
}
.service-list li {
	width: 100%;
	font-size: 1rem;
	padding: 12px 11px;
}
.service-list li:nth-child(odd) {
	background: #fff;
}
.service-list li:nth-child(even) {
	background: #FAFAFA;
}
.service-list li span {
	position: relative;
	display: block;
	margin-top: 5px;
	padding-left: 60px;
	color: #007FFF;
	font-size: .95rem;
}
.service-list li span:before {
	position: absolute;
	content: '';
	display: block;
	width: 30px;
	height: 1px;
	background: #333;
	left: 0;
	top: 50%;
}
.service-txt {
	transform: translateY(-90px);
	max-width: 990px;
	width: 92%;
	margin: auto;
	padding: 30px 0;
	background-color: #D8EAF6;
}
.service-txt-list {
	width: 92%;
	max-width: 800px;
	margin: auto;
}
.service-txt-list li {
	position: relative;
	padding-left: 25px;
	margin: 5px 0;
}
.service-txt-list li:before {
	position: absolute;
	content: '';
	display: block;
	width: 15px;
	height: 15px;
	background-color: #0080FF;
	left: 0;
	top: 10px;
}
@media only screen and (min-width: 576px){
	.service-list {
		max-width: initial;
		margin-top: 10px;
	}
	.service-list li {
		width: 50%;
		min-width: 325px;
	}
	.service-list li:nth-child(1),
	.service-list li:nth-child(4) {
		background: #fff;
	}
	.service-list li:nth-child(2),
	.service-list li:nth-child(3) {
		background: #FAFAFA;
	}
	@media only screen and (min-width: 768px){
		.service-list {
			max-width: 400px;
		}
		.service-list li {
			width: 100%;
			font-size: 1.125rem;
			padding: 15px 20px;
		}
		.service-list li:nth-child(odd) {
			background: #fff;
		}
		.service-list li:nth-child(even) {
			background: #FAFAFA;
		}
		@media only screen and (min-width: 900px){
			.service-all .flist {
				align-items: center;
			}
		}
	}
}


/* news */
.fixed_news {
	position: relative;
	width: 92%;
	margin: auto;
	padding: 2vw 0 0;
}
.edit_list {
	max-width: 1100px;
	width: 100%;
	display: block;
	margin: 40px auto;
}
.edit_list li {
	margin-bottom: 30px;
}
.single__box {
	width: 100%;
	padding: 20px 0;
    padding-left: 375px;
    display: block;
    position: relative;
    overflow: hidden;
}
.news_pic {
    width: 100%;
    width: 375px;
    height: 280px;
    margin-left: -375px;
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
    background-image: url(images/demo_bg.jpg);
}
.news_pic a {
	display: block;
}
.news_pic_lb img {
	display: block;
	max-width: 100%!important;
	height: auto;
	margin: auto;
}
.news_txt {
    width: 100%;
    padding: 15px 30px 15px 50px;
    display: inline-block;
    vertical-align: top;
    margin: 0 -2px;
    font-size: .9rem;
    color: #666;
}
.news_txt h4 {
    color: #222;
	font-size: 1.25rem;
	letter-spacing: 2px;
    margin: 10px 0;
}
.news_txt p {
    font-size: 1rem;
    color: #444;
    display: block;
    margin: 20px 0;
    padding-top: 25px;
    position: relative;
}
.news_txt a {
	color: #007FFF;
}
@media screen and (min-width: 1200px){
	.fixed_news:before {
		opacity: 1;
	}
}
@media screen and (max-width: 768px){
	.single__box {
	    padding-left: 0;
	}
	.news_pic {
		width: 100%;
	    margin: auto;
	    display: block;
	}
	.news_txt {
		padding: 15px;
	}
	.news_txt h4 {
		text-align: center;
	}
}



#products_list .slick-prev {
    left: 5px;
    z-index: 9;
}
#products_list .slick-next {
    right: 5px;
    z-index: 9;
}
/* C-mode */
#products_list {
	padding: 30px 0;
}
#products_list .product_lists_bg {
	display: none;
}
#products_list .product_list_title {
	display: none;
	background-color: transparent;
	max-width: 1200px;
	margin: 20px auto;
	height: 45px;
	text-indent: -9999px;
}
.products_lists {
	max-width: 1200px;
	margin: 20px auto;	
}
.add_to_cart {
	display: none;
}
.products_lists .product_txt {
	padding-right: 0;
}
.product_txt p a {
	color: #0089ff;
}
/* contact */
#Contact {
	background: none;
	position: relative;
}
#Contact:before {
	position: absolute;
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background-image: url(https://onepage.888dweb.com/0918855751/web_images/F159237991741.jpg);
    background-position: center bottom;
    background-repeat: repeat-x;
    top: 0;
    left: 0;
    background-size: 100%;
}
.contact_part .center {
	position: relative;
    padding: 50px 0;
    background-color: transparent;
    background-image: none;
}
.contact_title {
	display: none;
}
.contact_quick_social {
	margin: 10px 0;
	/*display: none;*/
}
.contact_quick_social:after {
	display: none;
}
.contact_quick_social li a {
	width: 40px;
	height: 40px;
}
.contact_quick_social .line_btn {
	background-image: url(https://onepage.888dweb.com/0918855751/web_images/F159238005168.png);
}
.contact_quick_social .facebook_btn {
	background-image: url(https://onepage.888dweb.com/0918855751/web_images/F159238002669.png);
}
.contact_quick_social .mail_btn {
	display: none;
}
/*#Contact .edit-title + p*/
#Contact .contact_quick_social + p {
	width: 100%;
	text-align: center;
    margin: 40px 0 0 auto;
	padding: 15px;
	font-size: .9rem;
}
.table01 {
	border-radius: 0;
    background-color: rgba(255,255,255,0.75);
}
.formstyle {
	color: #444;
	font-size: 0.9rem;
}
.buttoneffect {
    color: #333;
    border: 1px solid #D4E6F2;
}
.buttoneffect.emphasis {
	color: #333;
	background-color: #D4E6F2;
}
.formstyle ul li {
	padding-left: 165px;
}
.form_title {
	width: 165px;
	margin-left: -173px;
}
@media screen and (max-width: 768px){
	@media only screen and (max-width:479px) {
		.formstyle ul li {
			padding-left: 5px;
		}
		.form_title {
			margin-left: 0;
		}
	}
}


/* footer */
.to_top {
    background-image: none;
    display: none;
    position: fixed;
    z-index: 9998;
    bottom: 2%;
    right: 5%;
    width: 50px;
    height: 50px;
    cursor: pointer;
    text-align: center;
    text-indent: -9999px;
    background-color: #4D84C1;
    border-radius: 50px;
}
.to_top:after {
    content: '';
    display: block;
    width: 14px;
    height: 14px;
    border-width: 2px 2px 0 0;
    border-style: solid;
    color: #fff;
    position: absolute;
    left: 50%;
    top: 55%;
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg);
}
.total_num {
	display: block;
	margin-bottom: 10px;
}
.main_color_bg {
	background-color: transparent;
}
.footer {
	position: relative;
	padding: 0;
	color: #333;
	background: transparent;
}
.footer a {
	color: #333;
}
.footer .copyR {
	position: relative;
	background-color: #fff;
	text-align: center;
	font-size: 14px;
	padding: 15px;
	color: #333;
	margin-top: -40px;
}
.footer .copyR a {
	color: #333;
}
.footer-all {
	position: relative;
	padding: 60px 0 35px;
	text-align: left;
	background: #D2E1E8 url(https://onepage.888dweb.com/0918855751/web_images/F159237994394.png) center 30px no-repeat;
}
.footer-all:before {
	position: absolute;
	content: '';
	display: block;
	width: 1px;
	height: 60%;
	left: 50%;
	bottom: 0;
	background: #333;
}
.footer-all:after {
	position: absolute;
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	border-radius: 100%;
	background-color: #333;
	left: 50%;
	bottom: 60%;
	transform: translateX(-50%);
}
.footer-logo-img {
	display: block;
	max-width: 100%;
	margin: auto;
}
.footer-info {
	position: relative;
	max-width: 260px;
	margin: 20px auto 0;
	padding: 10px;
}
.footer-info li {
	margin: 8px 0;
}
.qrcode-circle {
	position: relative;
	margin: auto;
	width: 160px;
	height: 160px;
	background-color: #fff;
	border-radius: 100%;
	margin-bottom: -40px;
}
.qrcode-circle .qrcode {
	position: absolute;
	display: block;
	width: 85px;
	height: 85px;
	left: 50%;
	top: 22px;
	transform: translateX(-50%);
	background-image: url(https://onepage.888dweb.com/0918855751/web_images/F159238007374.png);
	background-position: center;
	background-repeat: no-repeat;
}
@media screen and (max-width: 768px){
	.footer-all {
		padding-top: 100px;
	}
	.footer-all:after,
	.footer-all:before {
		display: none;
	}
	.footer-info {
		margin: 30px auto;
	}
	@media screen and (max-width: 575px){

	}
}


.float-btn {
	position: fixed;
    z-index: 100;
    width: 72px;
    right: 50px;
    top: 100px;
}
.float-btn a {
	display: block;
    width: 72px;
    height: 72px;
    border-radius: 100%;
    margin: 5px 0;
    opacity: .8;
    background-position: center center;
    background-repeat: no-repeat;
	background-size: 58px 58px;
}
.float_call {
	background-color: #47B8F2;
	background-image: url(images/float_tel.png);
}
/*.float_line {
	background-color: #47D001;
	background-image: url(images/float_line.png);
}*/
.float-btn a:hover {
	opacity: 1;
}
@media screen and (max-width: 768px){ 
	.float-btn  {
		width: 50px;
		right: 25px;
    	top: 70px;
	}
	.float-btn a {
		width: 50px;
		height: 50px;
    	background-size: 40px 40px;
    	border-width: 3px;
	}
}